# EXTCompiledVertexArray (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTCompiledVertexArray

    java.lang.Object
      org.lwjgl.opengl.EXTCompiledVertexArray

    public final class EXTCompiledVertexArray

extends java.lang.Object

Field Summary
`static int` `GL_ARRAY_ELEMENT_LOCK_COUNT_EXT`
`static int` `GL_ARRAY_ELEMENT_LOCK_FIRST_EXT`

Method Summary
`static void` `glLockArraysEXT(int first, int count)`
`static void` `glUnlockArraysEXT()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_ARRAY_ELEMENT_LOCK_FIRST_EXT

    public static final int GL_ARRAY_ELEMENT_LOCK_FIRST_EXT

See Also:
  Constant Field Values

### GL_ARRAY_ELEMENT_LOCK_COUNT_EXT

    public static final int GL_ARRAY_ELEMENT_LOCK_COUNT_EXT

See Also:
  Constant Field Values

Method Detail

### glLockArraysEXT

    public static void glLockArraysEXT(int first,
                                       int count)

### glUnlockArraysEXT

    public static void glUnlockArraysEXT()

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.